/* Yee haw 2012! */

body, div, td	{ 
	color: #bbb;
	font: normal 400 13px/18px "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	text-rendering: optimizeLegibility;
/* 
    -moz-osx-font-smoothing: grayscale;
 */
    -moz-font-feature-settings: 'liga', 'kern';
}
body {
	padding: 0;
	margin: 0;
	background: #c6c6c6;
/*
	background: #a6a6a6;
	-moz-box-shadow:	inset 0 0 640px #555; 
	-webkit-box-shadow:	inset 0 0 640px #555; 
	box-shadow:			inset 0 0 640px #555;
*/
}

.toolbar { 
	background: #d6d6d6; 
	padding: 6px 16px 6px;
	font-size: 11px;
	font-weight: 400;
	line-height: 12px;
	letter-spacing: 0.24pt;
	text-align: center;
	color: #8c8c8c;
	border-bottom: 1px solid #c3c3c3;
}

.news			{ 
	color: #fff; 
/* 
	font-weight: 500;
 */
	line-height: 15px; 
	text-shadow: 0px 1px 1px #333; 
}

input[type=text], input[type=password], textarea {
	height: 18px;
	border: 1px solid #aaa; 
	border-radius: 3px; 
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); 
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.2); 
}

form {
	padding: 0;
	margin: 0;
}

.formContainer {
	padding: 0;
	margin: 0;
}

.formRow {
	float: left;
	white-space: nowrap;
	margin: 0.2em 0;
}

.formText {
	float: left;
}
.formText input {
    display: inline-block;
    vertical-align: middle;
	margin: 0.05em 0 0 0;
}

.formButton {
	float: left;
	padding: 0;
}
.formButton input {
    display: inline-block;
    vertical-align: middle;
	margin: 0 8px 0 3px;
}


.newstd		{ 
	background-color: #b0b0b0; 
	padding: 0 4px 0 4px; 
	text-shadow: 0px 1px 1px #444;  
	-webkit-box-shadow: inset 0px -1px 1px #999; 
	box-shadow: inset 0px -1px 1px #999;
	width: 14%;
	white-space: nowrap;
}
.linktd		{ 
	background-color: #f3f3f3; 
	-webkit-box-shadow: inset 1px 1px 9px #fff; 
	box-shadow: inset 1px 1px 9px #fff;
}

a.news:link		{ color: #f3f3f3; }
a.news:visited	{ color: #f3f3f3; }
a.news:hover	{ color: #468; }

.linktable	{ 
	width: 720px;
}
.shadowtable {
	-webkit-box-shadow: -1px 1px 5px #999; 
	box-shadow: -1px 1px 5px #999;
	background: #c7c9c9;
	background: -moz-linear-gradient(top,  #c7c9c9 0%, #eaecec 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7c9c9), color-stop(100%,#eaecec));
	background: -webkit-linear-gradient(top,  #c7c9c9 0%,#eaecec 100%);
	background: -o-linear-gradient(top,  #c7c9c9 0%,#eaecec 100%);
	background: -ms-linear-gradient(top,  #c7c9c9 0%,#eaecec 100%);
	background: linear-gradient(top,  #c7c9c9 0%,#eaecec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c9c9', endColorstr='#eaecec',GradientType=0 );
}
.forecasttable {
	width: 488px;
	height: 232px;
	padding: 8px 6px 0 6px;
	border-radius: 8px;
	-webkit-box-shadow: -1px 1px 5px #999; 
	box-shadow: -1px 1px 5px #999;
}
.forecasttablenew {
	width: 498px;
	height: 256px;
	padding: 8px 4px 0 4px;
	border-radius: 8px;
	-webkit-box-shadow: -1px 1px 5px #999; 
	box-shadow: -1px 1px 5px #999;
	background: #eeeeed;
	border: 4px solid #d3d3d3;
/* 
	background: -moz-linear-gradient(top,  #dddddd 0%, #eeeeed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeed));
	background: -webkit-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: -o-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: -ms-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeed',GradientType=0 );
 */
}

.rad.forecasttable {
	width: 488px;
	height: 232px;
	padding: 8px 6px 0 6px;
	border-radius: 8px;
	-webkit-box-shadow: -1px 1px 5px #999; 
	box-shadow: -1px 1px 5px #999;
	background: #eeeeed;
	border: 4px solid #ccc;
/* 
	background: -moz-linear-gradient(top,  #dddddd 0%, #eeeeed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#eeeeed));
	background: -webkit-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: -o-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: -ms-linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	background: linear-gradient(top,  #dddddd 0%,#eeeeed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#eeeeed',GradientType=0 );
 */
}
arwindow2 img {
	border-radius: 11px;
	-webkit-box-shadow: -1px 1px 5px #666; 
	box-shadow: -1px 1px 5px #999;
}
.radarwindow img {
	z-index: 90;
	display: inline;
    position: relative;
	border-radius: 7px;
	-webkit-box-shadow: -1px 1px 5px #666; 
	box-shadow: -1px 1px 5px #999;
	animation-duration: 1s;
}
.radarwindow img:hover {
	width: 600px;
	height: 550px;
	left: 8%;
	top: 3%;
	position: absolute;
	border-radius: 11px;
	-webkit-box-shadow: 4px 4px 9px #222;
	box-shadow: 4px 4px 9px #222;
}

.affiliate	{ color: #000066; }
a.affiliate:link { color: #000066;}
a.affiliate:visited { color: #000066;}
a.affiliate:hover { color: #0000ff;}

.affiliate2	{ color: #000000; font-weight: bold; }
a.affiliate2:link { color: #000000;}
a.affiliate2:visited { color: #000000;}
a.affiliate2:hover { color: #FF9901;}

a:link, a:visited, a:active { text-decoration: none; }
a:link 		{ color: #555; }
a:visited	{ color: #555; }
a:hover		{ color: #0af; text-decoration: none; }
a:active	{ color: #fa0; }

.toolbar a {
	color: #3f3f3f;
	padding: 2px 6px;
	border-radius: 4px;
}
.toolbar a:hover {
	color: #f3f3f3;
	background: #a9a9a9;
	text-decoration: none;
}
a.toolbarb {
	margin: 0 -4px 0 0;
}
a.toolbarc {
	margin: 0 -4px 0 -4px;
}

.solid		{ color: #4f4f4f; font-size: 12px; letter-spacing: 0.3pt; }
/* 
.solid a	{ color: #eee; text-shadow: 0 1px 2px #444; }
 */

.tabrow { 
	list-style: none;
	float: right;
}
.tab {
	float: left;
}
.tab a {
	display: block;
	color: #fff; 
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 14px; 
	height: 17px;
	padding: 3px 8px 4px;
	background: #aaaaaa;
	background: -moz-linear-gradient(top,  #aaaaaa 0%, #888888 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#888888));
	background: -webkit-linear-gradient(top,  #aaaaaa 0%,#888888 100%);
	background: -o-linear-gradient(top,  #aaaaaa 0%,#888888 100%);
	background: -ms-linear-gradient(top,  #aaaaaa 0%,#888888 100%);
	background: linear-gradient(top,  #aaaaaa 0%,#888888 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#888888',GradientType=0 );
	border: 1px solid #555;
	border-radius: 		3px;
	text-shadow: 0px -1px 0px #777;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 0px rgba(255, 255, 255, 0.3);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.4), inset 0px 0px 0px 1px rgba(255, 255, 255, 0.2), 0px 1px 0px rgba(255, 255, 255, 0.3);
}
.tab a:link		{ color: #fff; }
.tab a:visited	{ color: #fff; }
.tab a:hover	{ color: #9f9; text-decoration: none; }
.tab_on	a { 
	background: #565656;
	background: -moz-linear-gradient(top,  #767676 0%, #565656 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#767676), color-stop(100%,#565656));
	background: -webkit-linear-gradient(top,  #767676 0%,#565656 100%);
	background: -o-linear-gradient(top,  #767676 0%,#565656 100%);
	background: -ms-linear-gradient(top,  #767676 0%,#565656 100%);
	background: linear-gradient(top,  #767676 0%,#565656 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#565656',GradientType=0 );
	color: #fff; 
	text-shadow: 0px -1px 0px #555;
}
.tab_on a:link		{ color: #fff; }
.tab_on a:visited	{ color: #fff; }

